[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - m -

- m_alloc : MultiArray
- m_ptr : MultiArrayView
- m_shape : MultiArrayView
- m_stride : MultiArrayView
- magnitude() : TinyVectorBase , Diff2D , FFTWComplex , RGBValue
- Matrix() : Matrix
- matrix_type : Matrix , MultiArrayView , MultiArray
- max : FindMinMax
- max_size() : ImageArray
- maxCenterFrequency() : GaborFilterFamily
- maxRegionLabel() : ArrayOfRegionStatistics
- merge() : ArrayOfRegionStatistics
- min : FindMinMax
- minimizeOrder() : PolynomialView
- minimumEdgeWidth() : SlantedEdgeMTFOptions
- minimumNumberOfLines() : SlantedEdgeMTFOptions
- moveBy() : Rect2D
- moveCenterToNeighbor() : NeighborhoodCirculator
- moveTo() : Rect2D
- MoveX : Diff2D , ImageIteratorBase , ConstValueIterator
- MoveY : Diff2D , ImageIteratorBase , ConstValueIterator
- mtfSmoothingScale() : SlantedEdgeMTFOptions
- multi_difference_type : MultiIterator , StridedMultiIterator
- MultiArray() : MultiArray
- MultiArrayNavigator() : MultiArrayNavigator
- MultiArrayView() : MultiArrayView
- MultiImageAccessor2() : MultiImageAccessor2
- MultiIterator() : MultiIterator

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)